Subject: [NEXTEL-1] Nextel names Kevin N. Flynn VP of sales.

From: Marcel <[email-masked]>
Date: Mon, 07 Apr 2003 19:11:19 -0400

Nextel Communications Inc. named Kevin N. Flynn vice president of sales
for Illinois, northwest Indiana and Wisconsin. Flynn, who will be based in
Nextel's Itasca office, most recently was area vice president for the
Minnesota and Wisconsin markets.

http://cnniw.yellowbrix.com/pages/cnniw/Story.nsp?story_id=37865697&ID=cnniw&scategory=Business+and+Finance&

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get a FREE REFINANCE QUOTE - click here!
http://us.click.yahoo.com/2CXtTB/ca0FAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/